Ab dem Jahreswechsel stellen wir unsere Server (Classic PHP Hosting und Managed Server ausgeschlossen) nach und nach auf ein neues System um. Neben einigen Neuerungen kommt es in diesem Zuge auch zur Einstellung der PHP5 Unterstützung.

Den genauen Termin für die Umstellung kündigen wir nochmals 2 Wochen vor Beginn der Arbeiten an.

Leider ist es nicht mehr ohne weiteres möglich, selbst PHP 5.6 auf neueren Unix Systemen lauffähig zu bekommen. Demnach wird die älteste PHP Version ab der Umstellung die Version 7.0 sein, die wir in unseren normalen Angeboten unterstützen.

Welche PHP Version Sie für Ihre Domain(s) verwenden, können Sie in der Domain Übersicht im WHF Panel einsehen und in den Einstellungen zur Domain auf mindestens PHP 7.0 umstellen.

Sollte es Ihnen nicht möglich sein, in der Kürze der Zeit oder überhaupt, auf mindestens PHP 7.0 umzustellen, so können Sie auf einen unserer Classic PHP5 Hosting Tarife umsteigen und Ihre Projekte, wie bis jetzt auch, mit PHP 5.2 bis 5.6 weiter betreiben. Bei der Migration stehen wir Ihnen auf Wunsch nach Terminvereinbarung kostenpflichtig zu Seite.

Sollten Sie bis zur Umstellung des System nicht tätig geworden sein, nehmen wir die Umstellung für Sie automatisch vor. Für die korrekte Funktion Ihrer Seiten und Scripte können wir allerdings keine Garantie und Support übernehmen.

Aktueller Systemstatus

R

Systemstatus Managed Hosting

Alle Dienste und Server sind störungsfrei in Betrieb.

R

Systemstatus Managed VServer

Alle V-Server sind störungsfrei in Betrieb.

R

Systemstatus Managed Root Server

Alle Server sind störungsfrei in Betrieb.​.